<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="bluetooth-send-file" xml:lang="pa">

  <info>
    <link type="guide" xref="bluetooth"/>
    <link type="guide" xref="sharing"/>
    <link type="seealso" xref="files-share"/>

    <revision pkgversion="3.8" date="2013-05-16" status="review"/>
    <revision pkgversion="3.10" date="2013-11-09" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.13" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>Jim Campbell</name>
      <email>jwcampbell@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Paul W. Frields</name>
      <email>stickster@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2014</years>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Share files to Bluetooth devices such as your phone.</desc>
  </info>

  <title>Send files to a Bluetooth device</title>

  <p>You can send files to connected Bluetooth devices, such as some mobile
  phones or other computers. Some types of devices do not allow the transfer
  of files, or specific types of files. You can send files using the Bluetooth
  settings window.</p>

  <note style="important">
    <p><gui>Send Files</gui> does not work on unsupported devices such as iPhones.</p>
  </note>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Bluetooth</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Bluetooth</gui> to open the panel.</p>
    </item>
    <item>
      <p>Make sure Bluetooth is enabled: the switch in the titlebar should be
      set to on.</p>
    </item>
    <item>
      <p>In the <gui>Devices</gui> list, select the device to which to send the
      files. If the desired device is not shown as <gui>Connected</gui> in the
      list, you need to <link xref="bluetooth-connect-device">connect</link>
      to it.</p>
      <p>A panel specific to the external device appears.</p>
    </item>
    <item>
      <p>Click <gui>Send Files…</gui> and the file chooser will appear.</p>
    </item>
    <item>
      <p>Choose the file you want to send and click <gui>Select</gui>.</p>
      <p>To send more than one file in a folder, hold down <key>Ctrl</key> as
      you select each file.</p>
    </item>
    <item>
      <p>The owner of the receiving device usually has to press a button to
      accept the file. The <gui>Bluetooth File Transfer</gui> dialog will show
      the progress bar. Click <gui>Close</gui> when the transfer is
      complete.</p>
    </item>
  </steps>

</page>
